=== debian/control ===
Source: node-for-own
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-for-in (>= 0.1.5)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/for-own
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-for-own.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-for-own.git

Package: node-for-own
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-for-in (>= 0.1.5)
Description: Iterate over the own enumerable properties of an object
 Iterate over the own enumerable properties of an object, and return an object 
 with properties that evaluate to true from the callback. Exit early by 
 returning `false`. JavaScript/Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
