=== debian/tests/control ===
Tests: require
Depends: node-for-own

Test-Command: mocha -R spec
Depends: @, @builddeps@
