=== debian/watch ===
version=4
# It is not recommended use fakeupstream. Please investigate more.
# Origin url: https://github.com/jonschlinkert/for-own
# Take a look at https://wiki.debian.org/debian/watch/
# See also fakeupstream: http://anonscm.debian.org/viewvc/qa/trunk/cgi-bin/fakeupstream.cgi?view=markup
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-for-own-$1/ \
 https://github.com/jonschlinkert/for-own/tags .*/archive/.*/v?([\d\.]+).tar.gz
